fi_strerror(1)

NAME

fi_strerror - display libfabric error strings

SYNOPSIS

    fi_strerror FI_ERROR_CODE

DESCRIPTION

Display the error string for the given numeric FI_ERROR_CODE. FI_ERROR_CODE may be a hexadecimal, octal, or decimal constant. Although the fi_strerror(3) library function only accepts positive error values, for convenience this utility accepts both positive and negative error values.

This is primarily a convenience tool for developers.

SEE ALSO

fabric(7) fi_errno(3)

AUTHORS
OpenFabrics.